[oemcms]
runtime=2018/8/25 11:55:11
routstr=0
jumpennum=7
jumpenable=0
ifpic2=0
proxycx=0
runproxy=0
adslrun=0
routerrun=0
ifpicandtxt=1
proxych=0
macch=0
localResolution=0
iemsg=0
[oemreg]
changedic=
caidq=ΙΟΊ£
qfjmp=15
fscs=1
fscs2=1
fdsq=1
fdsq1=2
fdsq2=5
fdsq3=2
addqunnum=1
fscs3=60
fscs4=5
fscs5=5
fxggh=1
qfjmp2=15
qfjmp3=15
qfjmp4=3
qfjmp22=15
ffscs1=5
ffscs2=15
ffscs3=1
sfwl=1
sfwl1=3
sfwl2=3
tiaozpyqgs=1
penyqjgsj=3
jiancejiangshinum=1
jiancejiangshitime=3
txlnum=10
txlnumsec=1
adslrun=5
adslstop=5
showmailbox=a123@qq.com
modtxt=0
beginbz=0
version=1.2.3.10
[oemadd]
verifymemo1=AFDEDF37F09531CA1B2B4640AA9154364CF51A2B387C53AC
verifymemo3=AFDEDF37F09531CA1B2B4640AA9154364CF51A2B387C53AC
verifymemo33=AFDEDF37F09531CA1B2B4640AA9154364CF51A2B387C53AC
qunaddmsg=AFDEDF37F09531CA1B2B4640AA9154364CF51A2B387C53AC
verifymemo4=AFDEDF37F09531CA1B2B4640AA9154364CF51A2B387C53AC
verifymemon1=AFDEDF37F09531CA1B2B4640AA9154364CF51A2B387C53AC
verifymemon=AFDEDF37F09531CA1B2B4640AA9154364CF51A2B387C53AC
[oempublic]
verifymemo5=ACE3E1AE67096841A8AF1C4BC98089AB
[oemoption]
xingbiebz=0
penyouquan=0
qunzhu=0
deljiangshi=0
cgps=0
ayth=0
nicka1=0
loginoutbz=0
beiz1=0
delf=0
sendxc=0
cip=0
cagent=2
pubdama=0
